.pumapris-welcome__countries {
    flex-direction: column;
    gap: 1.5rem;
    margin-top: 2rem;
    justify-content: center;
    align-items: center;
}
.pumapris-welcome{
    height: 100vh!important;
    padding-left: 1rem;
    padding-right: 1rem;
}
.pumapris-welcome__countries a {
    width: 100%;
}
.pumapris-welcome__country {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 0.5rem;
    width: 100%;
}
.name-arrow {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 150px; /* Smaller for mobile */
}
.pumapris-welcome__country .icon-arrow {
    width: 32px;
}
.pumapris-welcome__country .img-country {
    width: 64px;
}
.pumapris-welcome__country-name {
    width: 100%;
    text-align: left;
}
.country-tanzania {
    padding-left: 0px;
}